/*=========== TABLE OF CONTENTS ===========
  Fonts
  CCTID Custom Styles
  SWCD Custom Styles
  Carousel
  Footer
  Scroll Top
  Google Search Nav
  Accordion
  Button Panel
  Card Panel
  Latest News
  Upcoming Events
  Staff
  Press Releases
  Custom Page/Flow
  Form Validation
  Tab Directory
  Generic Styling
  Commerce
  Header Template
  CCTID Project
==========================================*/
/*-------------------------------------
       Fonts and General
--------------------------------------*/
@font-face {
    font-family: 'Optima';
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/OPTIMA.woff') format('woff');
}

@font-face {
    font-family: 'Myriad Pro Regular';
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/Myriad Pro Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'BebasNeue-Regular';
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/BebasNeue-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Playfair Italic';
    src: url('../fonts/Playfair-Italic-VariableFont_opsz,wdth,wght.ttf') format('truetype');
}
@font-face {
    font-family: 'Playfair Variable';
    src: url('../fonts/Playfair-VariableFont_opsz,wdth,wght.ttf') format('truetype');
}
@font-face {
    font-family: 'Poppins Regular';
    src: url('../fonts/Poppins-Regular.ttf') format('truetype');
}

#permit .field.field-type-textfield.field-name-image-caption{
    padding-bottom: 20px;
}


/*-------------------------------------
        CCTID Custom Styles
--------------------------------------*/
.mapHtml img {
    max-width: 80%;
}

/*-------------------------------------
        SWCD Custom Styles
--------------------------------------*/
#swcd .field-name-image-caption, #clermontswcd .field-name-image-caption {
    color: #122351;
}
#swcd .contactButton, #clermontswcd .contactButton {
    color: #ffffff;
    background-color: #425129;
    border-color: #425129;
    font-weight: 700;
    padding: .575rem 3rem;
    border-radius: 1px;
}

#swcd .contactButton.focus, #swcd .contactButton:focus, #swcd .contactButton:hover,
#clermontswcd .contactButton.focus, #clermontswcd .contactButton:focus, #clermontswcd .contactButton:hover{
    color: #ffffff !important;
    background-color: #344020 !important;
    border-color: #344020 !important;
    text-decoration: none;
 }

#swcd .staffTitle, #clermontswcd .staffTitle {
    font-family: 'BebasNeue-Regular';
}
#swcd .upcoming-events-title, #clermontswcd .upcoming-events-title {
    font-family: 'BebasNeue-Regular';
}

#swcd .upcoming-event-block, #clermontswcd .upcoming-event-block {
    background-color: #c8e19d;
    padding: 20px;
}
/*-------------------------------------
        Carousel
--------------------------------------*/
.carousel {
    margin-bottom: 20px;
}

.center-slides-caption {
    top: 0;
    bottom: 0;
    align-items: center;
    max-width: 100%;
    font-weight: 400;
    margin: 0 auto;
    align-content: center;
    line-height: 1.5;
    letter-spacing: 2.8px;
}

.carousel-caption {
    color: inherit !important;
}

@media (max-width:830px) {
    .center-slides-caption {
        width: 576px;
        left: 2%;
    }
}

@media (min-width:700px) {
    .carousel-caption {
        left: 8%;
    }
 }

@media (min-width:755px) {
    .carousel-caption {
        left: 12%;
    }
}

@media (min-width:615px) and (max-width:630px) {
    .carousel-caption {
        left: 3%;
    }
}

@media (min-width:631px) and (max-width:699px) {
    .carousel-caption {
        left: 5%;
    }
}

@media (max-width:605px) {
    .carousel-caption {
        left: 0%;
    }
}

@media (max-width:699px) {
    .carousel-indicators {
        margin-bottom: 0;
    }
    .carousel-control-prev, .carousel-control-next {
        top: 25%;
    }
}

.module {
    position: relative;
    overflow: hidden;
    padding: 20px 0;
}

/*-------------------------------------
        Footer
--------------------------------------*/
footer {
    background: #122351;
    margin-top: 20px;
}

.footer-top {
    padding: 45px 0 5px;
}

.footer-logo a, .footer-logo a:hover, .footer-logo a:focus {
    display: inline-block;
    color: #f5f7fa;
    font-size: 14px;
    letter-spacing: 3px;
    /*   font-family: 'Myriad Pro Regular', sans-serif;*/
    font-family: 'Poppins Regular';
    font-weight: 700;
    text-transform: uppercase;
}

.single-footer-widget p {
    font-size: 14px;
    color: #eeeff6;
    max-width: 300px;
    margin: 40px 0 20px;
}

.single-footer-widget h2 {
    font-size: 14px;
    color: #FFFFFF;
    text-transform: uppercase;
    margin-bottom: 8px;
}

.single-footer-widget ul {
    padding-inline-start: 0px;
}

.single-footer-widget ul li {
    font-size: 14px;
    color: #FFFFFF !important;
    font-weight: 300;
    display: inherit;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    letter-spacing: 1px;
}

.single-footer-widget ul li a {
    font-size: 14px;
    color: #FFFFFF !important;
    font-weight: 300;
    letter-spacing: 1px;
}

.single-footer-widget ul li a span {
    text-transform: lowercase;
}

.footer-copyright {
    padding: 10px 0 10px;
    border-top: 1px solid #f5f7fa;
}

.footer-copyright p, .footer-copyright p a {
    color: #a8a9bf;
    font-size: 14px;
    font-weight: 400;
    text-transform: capitalize;
}

.footer-social {
    text-align: right;
}

.footer-social a{
    padding-right: 10px; 
}

.footer-social a i {
    color: #fff;
    opacity: .40;
    font-size: 14px;
    margin-left: 16px;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.footer-social img {
    height: 24px;
}

.footer-social i:hover {
    opacity: .70;
}

.footer-logo {
  /*  position: absolute;*/
    text-align: right;
    bottom: 0;
    right: 10px;
}

@media (max-width: 575px) {
    .single-footer-widget h2 {
        font-size: 14px;
        color: #FFFFFF;
        text-transform: uppercase;
        margin-bottom: 8px;
        margin-top: 20px;
    }
}

/*===============================
    Scroll Top
===============================*/
#scroll-Top .return-to-top {
    position: fixed;
    right: 30px;
    bottom: 30px;
    display: none;
    width: 40px;
    line-height: 40px;
    height: 40px;
    text-align: center;
    font-size: 20px;
    cursor: pointer;
    color: #122351;
    background: #FFFFFF;
    border: 1px solid #122351;
    border-radius: 50%;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    z-index: 2;
}

#scroll-Top .return-to-top:hover {
    background: #FFFFFF;
    color: #122351;
    border: 1px solid #122351;
}

#scroll-Top .return-to-top i {
    position: relative;
    bottom: 0;
}

#scroll-Top .return-to-top i {
    position: relative;
    animation-name: example;
    animation-direction: alternate;
    animation-iteration-count: infinite;
    animation-duration: 1s;
}

/*-------------------------------------
		Google Search Nav
--------------------------------------*/
.gsc-search-button-v2 svg {
    fill: #f5f7fa !important;
}

.gsc-search-button-v2, .gsc-search-button-v2:hover, .gsc-search-button-v2:focus {
    border-color: transparent !important;
    background-color: transparent !important;
}

.gsc-search-button-v2 {
    padding: 6px 2px !important;
}

.gsc-input input {
    background:none !important;
}

.gsib_b {
    height: 35px !important;
}

.input-group{
    width: 90% !important;
    margin-left: 50px;
}

.nav-link form.gsc-search-box {
    max-width: 300px !important;
}
form.gsc-search-box{
    max-width: 300px !important;
}
form.gsc-search-box.gsc-search-box-tools {
    justify-self: center;
}
.gsc-results-wrapper-nooverlay.gsc-results-wrapper-visible {
    justify-self: center;
}

@media (max-width: 540px) {
    .gsc-wrapper {
        max-width: 440px !important;
    }
}
/*-------------------------------------
        Accordion
--------------------------------------*/
.accordion {
    --bs-accordion-border-width: 1px;
    --bs-accordion-border-radius: 0;
    --bs-accordion-border-color: none !important;
    --bs-accordion-inner-border-radius: 0;
    --bs-accordion-active-bg: transparent !important;
    --bs-accordion-btn-focus-box-shadow: none !important;
    --bs-accordion-btn-icon: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round'><path d='m2 5 6 6 6-6'/></svg>");
    --bs-accordion-btn-active-icon: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round'><path d='m2 5 6 6 6-6'/></svg>")
}

.accordion-button {
    font-size: 18px;
    color: #ffffff !important;
    background-color: rgba(18, 35, 81, 0.85) !important;
    text-transform: none;
}
.accordion-button:not(.collapsed) {
    box-shadow: none !important;
}

.accordion-header {
    border-width: thin;
    margin-bottom: 2px;
    color: #ffffff !important;
    background-color: rgba(18, 35, 81, 0.2) !important;
}

.accordion-item {
    border: none !important;
    background-color: transparent !important;
}

/*-------------------------------------
        Button Panel
--------------------------------------*/
.customButton {
    border-radius: 0.25rem;
    margin-right: 20px;
/*    width: auto !important;*/
    margin-bottom: 15px;
    transition: filter 0.3s ease;
    background-color: #122351 !important;
    border-color: #122351 !important;
    padding-top: 15px;
    padding-bottom: 15px;
}

.customButton:hover {
    background-color: #008ed6 !important;
    border-color: #008ed6 !important;
    text-decoration: none !important;
}

.buttonLink, .buttonLink:active, .buttonLink:focus, .buttonLink:hover {
   /* margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 20px;
    margin-left: 20px;*/
    font-size: 18px;
    font-weight: 600;
    color: #ffffff !important;
    text-decoration: none;
}

.buttonPanel {
    display: flex;
    margin: 2px;
}

 /*-------------------------------------
        Card Panel
--------------------------------------*/
.card-text {
    margin: 5px 15px !important;
    color: #212529;
}
.cardPanel {
    display: flex;
}
.marginTopBottom20 {
    margin-top:20px;
    margin-bottom:20px;
}
.margin20 {
    margin: 20px;
}
.card-img, .card-img-top, .card-img-bottom {
    max-width: 100%;
    width: 95%;
}
.card > a:hover {
    text-decoration: none;
}
.card {
    padding-left: 0 !important;
    padding-right:0 !important;
}
.card-body-image {
    padding-top: 15px;
    text-align: center;
}

/*-------------------------------
    Latest News
--------------------------------*/
.latest-news-item {
    border-radius: 3px;
    margin-bottom: 0;
    -webkit-transition: .3s linear;
    -moz-transition: .3s linear;
    -o-transition: .3s linear;
    transition: .3s linear;
    display: table;
    max-width: 580px;
}

.latest-news-item-title, .latest-news-item-title:active, .latest-news-item-title:hover, .latest-news-item-title:focus {
    font-size: 18px;
    font-style: normal;
    font-weight: bold;
    color: #122351;
    margin-top: 0.45rem;
    margin-bottom: 0;
    padding: .3rem 0 .6rem 0;
    position: relative;
    word-wrap: break-word;
}
/*
.latest-news-image {
    max-width: 580px;
    max-height: 345px;
}


@media (min-width: 915px) and (max-width: 1020px) {
    .latest-news-image, .latest-news-item {
        max-width: 278px !important;
    }
}

@media (min-width: 1021px) and (max-width: 1074px) {
    .latest-news-image, .latest-news-item {
        max-width: 318px !important;
    }
}

@media (min-width: 1075px) and (max-width: 1600px) {
    .latest-news-image, .latest-news-item {
        max-width: 330px !important;
    }
}

@media (min-width: 1601px) and (max-width: 1845px) {
    .latest-news-image, .latest-news-item {
        max-width: 505px !important;
    }
}*/

.latest-news-item .card-body a, .latest-news-item .card-body p {
    display: -webkit-box;
    max-width: 400px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    padding-bottom: 5px !important;
    padding-top: 10px;
}

.latest-news-block {
    padding: 10px;
    border-radius: 7px;
    margin: 20px 0;
}

.latest-news-item-btn {
    color: #ffffff;
    background-color: #122351;
    border-color: #122351;
    text-transform: uppercase;
    font-weight: 700;
    padding: .375rem .75rem;
    border-radius: 0.25rem;
}
.latest-news-item-btn.focus, .latest-news-item-btn:focus, .latest-news-item-btn:hover {
  color: #ffffff;
   background-color: #008ed6 !important;
   border-color: #008ed6 !important;
   text-decoration: none;
}

.latest-news-block h4:not(.no-underline):after {
    content: "";
    display: block;
    height: 3px;
    background-color: #122351;
    margin-top: 8px;
    margin-bottom: 10px;
}

/*-------------------------------
   Upcoming Events
--------------------------------*/
.upcoming-events-title {
    color: #122351;
    margin-top: 15px;
}

.upcoming-event-block {
    background-color: #008ed6;
    padding: 20px;
}

.upcoming-event-item {
    border-radius: 3px;
    margin-bottom: 0;
    -webkit-transition: .3s linear;
    -moz-transition: .3s linear;
    -o-transition: .3s linear;
    transition: .3s linear;
    display: table;
    max-width: 320px;
}

.upcoming-event-row {
    border-radius: 2px;
    background-color: #c8e19d;
    display: flex;
}

.upcoming-event-item-title, .upcoming-event-item-title:hover {
    font-size: 1.2rem;
    font-style: normal;
    font-weight: 700;
    color: #122351;
    margin-bottom: 0;
    position: relative;
    word-wrap: break-word;
}
a .upcoming-event-item-title {
    color: #122351;
}

.upcoming-event-image {
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15);
}
.poppins-font {
    font-family: 'Poppins Regular';
}

.upcoming-event h4:not(.no-underline):after {
    content: "";
    display: block;
    height: 3px;
    background-color: #425129;
    margin-top: 8px;
    margin-bottom: 10px;
}


/*-------------------------------
   Staff
--------------------------------*/
.contactButton {
    color: #ffffff;
    background-color: #122351;
    border-color: #122351;
    font-weight: 700;
    padding: .575rem 3rem;
    border-radius: 1px;
}

.contactButton.focus, .contactButton:focus, .contactButton:hover{
    color: #ffffff;
    background-color: #008ed6 !important;
    border-color: #008ed6 !important;
    text-decoration: none;
}
.staffTitle {
    color: #122351;
}

/*-------------------------------
   Press Releases
--------------------------------*/
.press-release-block {
    background-color: #020D2A;
    padding: 20px;
    border-radius: 7px;
    margin: 30px 0;
}

.press-release-item {
    border-radius: 3px;
    margin-bottom: 0;
    -webkit-transition: .3s linear;
    -moz-transition: .3s linear;
    -o-transition: .3s linear;
    transition: .3s linear;
    display: table;
    max-width: 320px;
}

@media (min-width: 992px) {
    .col-lg {
        flex-basis: 0;
        flex-grow: 1;
        max-width: 100%
    }
}

.col-lg {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}

.press-release-btn {
    color: #020D2A;
    background-color: #f8b020;
    border-color: #f8b020;
    text-transform: uppercase;
    font-weight: 700;
    padding: .375rem .75rem;
    border-radius: 0.25rem;
}

.press-release-btn.focus, .press-release-btn:focus, .press-release-btn:hover {
    color: #020D2A;
    background-color: #C68D1A;
    border-color: #C68D1A;
    text-decoration: none;
}

.press-release-block h4:not(.no-underline):after {
    content: "";
    display: block;
    height: 3px;
    background-color: #3c3c3c;
    margin-top: 8px;
    margin-bottom: 10px;
}


.press-release-row {
    border-radius: 7px;
    background-color: #020D2A;
    display: flex;
}

.press-release-item-title, .press-release-item-title:hover {
    font-size: 1rem;
    font-style: normal;
    font-weight: 700;
    color: #f8b020;
    margin-bottom: 0;
    padding: .3rem 0 .6rem 0;
    position: relative;
    word-wrap: break-word;
}

.press-release-view-all {
    display: flex;
    justify-content: center;
    margin-bottom: 15px;
    margin-top: 15px;
}

.press-release-view-all-btn {
    color: #020D2A;
    background-color: #f8b020;
    border-color: #f8b020;
    font-weight: 700;
    padding: .375rem .75rem;
    width: auto;
    justify-content: center;
    border-radius: 0.25rem;
}

.press-release-view-all-btn.focus, .press-release-view-all-btn:focus, .press-release-view-all-btn:hover {
    color: #020D2A;
    background-color: #C68D1A;
    border-color: #C68D1A;
    text-decoration: none;
}

.row {
    margin-right: 0px;
    margin-left: 0px;
}
/*-------------------------------
    Custom Page/Flow
--------------------------------*/
.flow {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(-1 * var(--bs-gutter-y));
  /*  margin-right: calc(-0.5 * var(--bs-gutter-x));
    margin-left: calc(-0.5 * var(--bs-gutter-x));*/
}

.widget-container {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    width: 100%;
    padding-right: 0 !important;
    padding-left: 0 !important;
 /*   padding-right: calc(var(--bs-gutter-x) * 0.5) !important;
    padding-left: calc(var(--bs-gutter-x) * 0.5) !important;*/
    margin-right: auto;
    margin-left: auto;
}

.widget-image-widget img {
    width: 100%;
}

.widget-align-left {
    justify-items: left;
}

.widget-align-center {
    justify-items: center;
}

.widget-align-right {
    justify-items: right;
}

.widget-size-100, .widget-size-75, .widget .widget-size-75, .widget-size-66, .widget .widget-size-66, .widget-size-50, .widget .widget-size-50, .widget-size-33, .widget .widget-size-33, .widget-size-25, .widget .widget-size-25 {
    flex-shrink: 0;
    width: 100%;
    max-width: 100%;
    padding-right: calc(var(--bs-gutter-x) * 0.5);
    padding-left: calc(var(--bs-gutter-x) * 0.5);
    margin-top: var(--bs-gutter-y);
    flex: 0 0 auto;
}

@media (min-width: 731px) {
    .widget-size-25, .widget .widget-size-25 {
        flex: 0 0 auto;
        width: 25%;
    }
}


@media (min-width: 781px) {
    .widget-size-33, .widget .widget-size-33 {
        flex: 0 0 auto;
        width: 33.33333333%;
    }
}


@media (min-width: 576px) {
    .widget-size-50, .widget .widget-size-50 {
        flex: 0 0 auto;
        width: 50%;
    }
}

@media (min-width: 761px) {
    .widget-size-66, .widget .widget-size-66 {
        flex: 0 0 auto;
        width: 66.66666667%;
    }
}

@media (min-width: 835px) {
    .widget-size-75, .widget .widget-size-75 {
        flex: 0 0 auto;
        width: 75%;
    }
}

/*-------------------------------
    Form Validation
--------------------------------*/

.field-validation-error {
    color: red;
}

.form-label {
    margin-bottom: 0 !important;
    font-weight: 700;
}

.form-control, .form-select {
    margin-top: .5rem;
}

form {
  /*  width: 100%;*/
  /*  justify-items: center;*/
    margin-top: 25px;
}

[type=submit]:not(:disabled) {
    background-color: #122351;
    color: white;
    font-size: 18px;
    font-weight: 700;
}

[type=submit]:not(:disabled):hover {
    background-color: #008ed6 !important;
    text-decoration: none;
}


#swcd [type=submit]:not(:disabled),
#clermontswcd [type=submit]:not(:disabled) {
    color: #ffffff;
    background-color: #425129;
    border-color: #425129;
    font-weight: 700;
    padding: .575rem 3rem;
    border-radius: 1px;
    font-family: 'Poppins Regular';
}

#swcd [type=submit]:not(:disabled):hover,
#clermontswcd [type=submit]:not(:disabled):hover{
   color: #ffffff !important;
   background-color: #344020 !important;
   border-color: #344020 !important;
   text-decoration: none;
}

#sheriff [type=submit]:not(:disabled),
#clermontsheriff [type=submit]:not(:disabled) {
    color: #020D2A;
    background-color: #f8b020;
    border-color: #f8b020;
    font-weight: 700;
    font-size: 18px;
}

#sheriff [type=submit]:not(:disabled):hover,
#clermontsheriff [type=submit]:not(:disabled):hover {
    color: #020D2A !important;
    background-color: #C68D1A !important;
    border-color: #C68D1A !important;
    text-decoration: none;
}

/*-------------------------------
    Tab Directory
--------------------------------*/
.nav-tabs .nav-link.active {
    color: #062E94;
}

.nav-link {
    color: #122351;
}

.nav-link:hover {
    color: #062E94;
}

/*-------------------------------
   Generic Styling
--------------------------------*/

#sideNav a:hover {
    text-decoration: none;
}

ol, ul, dl {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}
blockquote {
    margin: 1em 40px;
    padding: 1.2em 30px;
    border-left: 5px solid #122351;
}

thead, tbody, tfoot, tr, td, th {
    border-width: var(--bs-border-width, 1px);
    border-style: inherit !important;
    border-color: inherit !important;
    height: calc(4px * 2 + 1.5em);
    min-width: calc(8px * 5);
    padding: 4px 8px;
}

.displayNone {
    display: none;
}

/******************************
    Commerce
*******************************/
.product-list, .product {
    margin-left:2rem;
    margin-right: 2rem;
}

.product-list form {
    margin-top: 0px;
}
.product-list fieldset {
    display: inline-table;
}
.product-list header h1{
    margin-bottom: 2rem;
}
#products-filter-apply {
    margin-bottom: 0 !important;
    --bs-btn-bg: #122351;
    --bs-btn-border-color: #122351;
    --bs-btn-hover-bg: #008ed6;
    --bs-btn-hover-border-color: #008ed6;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #008ed6;
    --bs-btn-active-border-color: #008ed6;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #122351;
    --bs-btn-disabled-border-color: #122351;
}

.content-product header h2, .content-localized-product header h2, .content-price-variants-product header h2, .content-tiered-price-product header h2{
    font-size: 24px;
}

.field-type-pricefield {
    padding-right: 10px;
}
.field-type-pricefield-title{
    padding-right: 5px;
}
.field.field-type-textfield {
    padding-right: 10px;
}
.field.field-type-numericfield {
   padding-right: 10px;
}
.content-product, .content-localized-product, .content-price-variants-product, .content-tiered-price-product,
.product, .localized-product, .price-variants-product,.tiered-price-product{
    display: inline-table;
}
 .content-product header, .content-localized-product header, .content-price-variants-product header, .content-tiered-price-product header,
 .product header, .localized-product header, .price-variants-product header,.tiered-price-product header{
        width: 100%;
    }
.field-name-tax-part-tax-rate-title {
    padding-right: 5px;
}
.content-product form, .content-localized-product form, .content-price-variants-product form, .content-tiered-price-product form,
.product form, .localized-product form, .price-variants-product form, .tiered-price-product form {
    display: inline-table;
    margin-top: 0;
    justify-content: end;
}
.content-product form input, .content-localized-product form input, .content-price-variants-product form input, .content-tiered-price-product form input,
.product form input, .localized-product form input, .price-variants-product form input,.tiered-price-product form input{
    width: auto;
    margin-top: 0;
    display: inline-table;
}
    .content-product form .form-check-input, .content-localized-product form .form-check-input, .content-price-variants-product form .form-check-input,
    .product form .form-check-input, .localized-product form .form-check-input, .price-variants-product form .form-check-input, .tiered-price-product form .form-check-input {
        width: 1em;
    }

.content-product form label, .content-localized-product form label, .content-price-variants-product form label, .content-tiered-price-product form label,
.product form label, .localized-product form label, .price-variants-product form label,.tiered-price-product form label{
    padding-right: 5px;
    display: inline-table;
}

.content-product form .product-attribute-list, .content-localized-product form .product-attribute-list, 
.content-price-variants-product form .product-attribute-list, .content-tiered-price-product form .product-attribute-list,
.product form .product-attribute-list, .localized-product form .product-attribute-list, .price-variants-product form .product-attribute-list,.tiered-price-product form .product-attribute-list
{
    display: inline-table;
}

    .content-product form button, .content-localized-product form button,
    .content-price-variants-product form button, .content-tiered-price-product form button,
    .product form button, .localized-product form button, .price-variants-product form button, .tiered-price-product form button {
        display: inline-table;
        --bs-btn-bg: #122351;
        --bs-btn-border-color: #122351;
        --bs-btn-hover-bg: #008ed6;
        --bs-btn-hover-border-color: #008ed6;
        --bs-btn-focus-shadow-rgb: 49, 132, 253;
        --bs-btn-active-color: #fff;
        --bs-btn-active-bg: #008ed6;
        --bs-btn-active-border-color: #008ed6;
        --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
        --bs-btn-disabled-color: #fff;
        --bs-btn-disabled-bg: #122351;
        --bs-btn-disabled-border-color: #122351;
    }

.field.field-type-mediafield {
    width: 100%;
}

.shopping-cart-link {
    justify-content: end;
}
i.fa-cart-shopping {
    color: #122351 !important;
}

.shopping-cart-item-count {
    background-color: white !important;
    color: #122351 !important;
    margin-left: 1rem;
    font-size: 22px;
    font-weight: 600;
}
#shopping-cart {
    margin-left: 2rem;
    margin-right: 2rem;
}

.shopping-cart-table-quantity {
    margin-top: 0;
}
.shopping-cart-table button {
    --bs-btn-bg: #122351;
    --bs-btn-border-color: #122351;
    --bs-btn-hover-bg: #008ed6;
    --bs-btn-hover-border-color: #008ed6;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #008ed6;
    --bs-btn-active-border-color: #008ed6;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #122351;
    --bs-btn-disabled-border-color: #122351;
}
a.checkout {
    --bs-btn-bg: #122351;
    --bs-btn-border-color: #122351;
    --bs-btn-hover-bg: #008ed6;
    --bs-btn-hover-border-color: #008ed6;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #008ed6;
    --bs-btn-active-border-color: #008ed6;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #122351;
    --bs-btn-disabled-border-color: #122351;
}

section#checkout p {
    font-size:22px;
}
section#checkout {
    margin-left: 2rem;
}

form#payment-form{
    justify-items: normal;
    margin-left: 2rem;
    margin-right: 2rem;
}


/******************************
    Header Template
*******************************/
.title-header h2::before {
    content: "";
    flex: 1;
    height: 3px;
    background: #008ed6;
    box-shadow: 2px 2px 4px 1px rgba(0, 0, 0, 0.45);
}

.title-header h2::after {
    content: "";
    flex: 1;
    height: 3px;
    background: #008ed6;
    box-shadow: 2px 2px 4px 1px rgba(0, 0, 0, 0.45);
}
.title-header h2{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.title-header .title {
    margin: 0 20px;
}

.title-header {
    margin-top: 30px;
    margin-bottom: 10px;
}


/******************************
    CCTID Project
*******************************/
.cctid-project-background {
    background-color: #122351;
}
.cctid-project-color {
    color: #122351;
}
